<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: PETSc-config-magpar Namespace Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="namespaces.html"><span>Namespace&nbsp;List</span></a></li>
      <li><a href="namespacemembers.html"><span>Namespace&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>PETSc-config-magpar Namespace Reference</h1><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Variables</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">list&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacePETSc-config-magpar.html#a479c09acad518cc60daa40ec722caef6">configure_options</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">list&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacePETSc-config-magpar.html#aab99df08db0520ae9cb5a44b97deeddf">test_options</a> = []</td></tr>
</table>
<hr/><h2>Variable Documentation</h2>
<a class="anchor" id="a479c09acad518cc60daa40ec722caef6"></a><!-- doxytag: member="PETSc&#45;config&#45;magpar::configure_options" ref="a479c09acad518cc60daa40ec722caef6" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list PETSc-config-magpar::configure_options</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="PETSc-config-magpar_8py_source.html#l00005">5</a> of file <a class="el" href="PETSc-config-magpar_8py_source.html">PETSc-config-magpar.py</a>.</p>

</div>
</div>
<a class="anchor" id="aab99df08db0520ae9cb5a44b97deeddf"></a><!-- doxytag: member="PETSc&#45;config&#45;magpar::test_options" ref="aab99df08db0520ae9cb5a44b97deeddf" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">list PETSc-config-magpar::test_options = []</td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="PETSc-config-magpar_8py_source.html#l00085">85</a> of file <a class="el" href="PETSc-config-magpar_8py_source.html">PETSc-config-magpar.py</a>.</p>

</div>
</div>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

